.devcamp {
  margin: 0 auto;
  padding: 0 2em
}

.devcamp-wrapper {
  background-color: bisque;
  text-align: center;
  max-width: 950px;
  margin: 0 auto;
  border: 1px solid #e6e6e6;
  padding: 40px 25px;
  margin-top: 50px;
}

.devcamp-quote {
  line-height: 1.5;
  font-weight: 300;
  margin-bottom: 25px;
  font-size: 1.375rem;
}

.devcamp-avatar {
  margin: -90px auto 30px;
  width: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 0;
}

.devcamp-name {
  color:blue;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1rem;
}

.devcamp-name span {
  color: brown;
  font-weight: 400;
}